#!/bin/sh

    DIRNAME=$(dirname $0)
    cd $DIRNAME

    VERSION=`java -version 2>&1 | grep 64-Bit | wc -l`
    if [ $VERSION -eq 0 ]
    then
        java -XstartOnFirstThread -Djna.library.path=$DIRNAME/lib/vlc/osx/lib -jar RadioKaras_osx32.jar > /dev/null 2>&1
    else
        java -XstartOnFirstThread -Djna.library.path=$DIRNAME/lib/vlc/osx/lib -jar RadioKaras_osx64.jar > /dev/null 2>&1
    fi
